*, html,
body {
  background-color: #FFF6E7;
  font-family: times, serif;
}

 @font-face {
  font-family: "GreaterMeaning";
  src:
    url("greateremeaning/GreaterMeaningRegular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}


@font-face {
 font-family: "GreaterMeaningBold";
 src:
   url("greateremeaning/GreaterMeaningBold.ttf") format("truetype");
 font-weight: normal;
 font-style: normal;
 font-display: swap;
}

/* Countdown styling */
#countdown {
  font-family: times, serif;
letter-spacing: 0.05em;
text-align: center;
color: black;
}

h1 , h2 {
  font-family: "GreaterMeaning", times, serif;
}

h1 {
  font-size: 72px;
  text-align: center;
}

h2 {
  font-size: 24px;
}

#countdown h4 {
  margin-bottom: 0;
  font-size: 36px;
}

#countdown p {
  margin: 0;
  text-transform: uppercase;
  letter-spacing: 0.15em;
  font-size: 0.75rem;
}

.hero-img {
  max-height: 520px;
}

.img-profile {
  max-width: 250px;
}

.button-main {
  width: 100%;
  height: 50px;
  text-align: center;
  background-color: #000000;
  color: #FFF6E7;
  text-transform: uppercase;
  font-size: 20px;
  max-width: 360px;
}

@media (max-width: 767px) {

  h1 {
    font-size: 48px;
  }

}
